rabbitmq-server 3.7.18-1 source package in Ubuntu

Changelog

rabbitmq-server (3.7.18-1) unstable; urgency=medium

  * New upstream release.
    - Can be built with Elixir 1.9.x (Closes: #939881).
  * Re-add debian/gbp.conf, as this package must use pristine-tar.
  * Fix display of version when doing rabbitmqadmin --version. Used a different
    way from proposed patch which isn't invasive (Closes: #908690).
  * Using python3 as binary, not python (Closes: #883192).

 -- Thomas Goirand <email address hidden>  Mon, 23 Sep 2019 10:05:48 +0200

Upload details

Uploaded by:
Debian OpenStack on 2019-09-23
Uploaded to:
Sid
Original maintainer:
Debian OpenStack
Architectures:
all
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-11-12 main net

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
rabbitmq-server_3.7.18-1.dsc 2.6 KiB 6f9d66831098841b837c1086a4d34d664ead906d42bfa689afc75a1538d0f3f3
rabbitmq-server_3.7.18.orig.tar.xz 2.7 MiB 7e261f5f118e7d5e72c0db5e5a75677b58d6bde40c14f29fd8cbfa33c54bfdef
rabbitmq-server_3.7.18-1.debian.tar.xz 17.8 KiB 92a6ae1d8324339e391b9b8f14dd7d2b7c790a92eff1ee0c8ee5b60e04dfacef

No changes file available.

Binary packages built by this source

rabbitmq-server: AMQP server written in Erlang

 RabbitMQ is an implementation of AMQP, the emerging standard for high
 performance enterprise messaging. The RabbitMQ server is a robust and
 scalable implementation of an AMQP broker.